#genericModal .modal-content, #genericLgModal .modal-content {
    background-color: #f5f7fa;
    border-radius: 20px;
    border: 1px solid #cfd8e6;
    color: #293266;
}

#genericModal .modal-header, #genericLgModal .modal-header {
    background-color: #e1e7f0;
    border-bottom: 1px solid #cfd8e6;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#genericModal .modal-title, #genericLgModal .modal-title {
    font-weight: 600;
    font-size: 1.15rem;
    color: #293266;
}

#genericModal .modal-body, #genericLgModal .modal-body {
    background-color: #ffffff;
    color: #293266;
    padding: 1.5rem;
    font-size: 14.5px
}

#genericModal .modal-footer, #genericLgModal .modal-footer {
    background-color: #e1e7f0;
    border-top: 1px solid #cfd8e6;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#genericModal .btn-action, #genericLgModal .btn-action {
    background-color: #293266;
    border: none;
    color: #f5f7fa;
    font-weight: 400;
    font-size: 15px;
    padding: 0.5rem 1rem;
    border-radius: 10px;
    transition: background-color 0.3s ease;
}

#genericModal .btn-action:hover, #genericLgModal .btn-action:hover {
    background-color: #1f2755;
}

.modalLogo {
    filter: none; /* pas de filtre inversé */
    width: 60px !important;
}
